.course-banner-image[data-v-6426babe] {
    height: 450px;
    position: relative;
    overflow: hidden;
}
.course-banner-image .qishu-image[data-v-6426babe] {
    position: absolute;
    background: no-repeat top right scroll transparent;
    background-size: 80px auto;
    width: var(--course-screen-width);
    left: 0;
    right: 24px;
    top: 32px;
    bottom: 0;
    margin: 0 auto;
    z-index: 5;
}
.course-banner-image .color-image[data-v-6426babe] {
    background: no-repeat center top transparent;
    background-size: auto 100%;
    width: var(--course-screen-width);
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
}
.course-banner-image .bg-image[data-v-6426babe] {
    background: no-repeat center top transparent;
    background-size: 100% 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}
.course-banner-image .text-image[data-v-6426babe] {
    background: no-repeat center center transparent;
    background-size: auto 80%;
    width: var(--course-screen-width);
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 1;
}
.course-banner-image .full-image[data-v-6426babe] {
    background: transparent;
    width: 100%;
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 2;
}
.course-banner-image .full-image .full-image-main[data-v-6426babe] {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 1170px;
    z-index: 2;
}
.course-banner-image .full-image .full-image-main[data-v-6426babe],
.course-banner-image .full-image .full-image-pre[data-v-6426babe],
.course-banner-image .full-image .full-image-next[data-v-6426babe] {
    background: no-repeat center top transparent;
    background-size: 1200px 450px;
}
.course-banner-image .full-image .full-image-pre[data-v-6426babe],
.course-banner-image .full-image .full-image-next[data-v-6426babe] {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 31px;
    transform: scaleX(40);
    z-index: 1;
}
.course-banner-image .full-image .full-image-pre[data-v-6426babe] {
    right: 1170px;
    background-position: left top;
}
.course-banner-image .full-image .full-image-next[data-v-6426babe] {
    left: 1170px;
    background-position: right top;
}
.course-banner-image .full-image .full-image-main,
.course-banner-image .full-image .full-image-pre,
.course-banner-image .full-image .full-image-next {
    background-image: url("./img/banner02.png") !important;
}